<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700" rel="stylesheet">

  <title>Weather</title>
</head>
<body id="weather-background">
  <div class="wrapper">
    <h1 style="font-size: 48px;" id="country"></h1>
    <form id="form">
      <input type="text" name="name" id="name" class="format form-input" />
      <button type="submit" class="format btn">Search</button>
    </form>
    <h1 style="font-size: 48px;" id="weather-temp"></h1>
    <h2 id="weather-localetime" style="font-size: 32px; color: #ccc;"></h2>
  </div>
</body>
</html>